Base de conocimientos

Encontrá artículos sobre las características de nuestros servicios, guías técnicas, ayuda con errores
y cualquier otra información relacionada con Hostinger.

¿Soportan VidiScript?

Modificado en:
VidiScript MEncoder FFMPEG

En este momento no soportamos VidiScript ya que requiere MEncoder y FFMPEG, ambos de los cuales no son compatibles con Hostinger.com.